Last Comment Bug 772758 - Clean up some build warnings in html5 parser
: Clean up some build warnings in html5 parser
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: HTML: Parser (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla16
Assigned To: David Zbarsky (:dzbarsky)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 00:33 PDT by David Zbarsky (:dzbarsky)
Modified: 2012-09-21 05:21 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
PAtch (3.95 KB, patch)
2012-07-11 00:34 PDT, David Zbarsky (:dzbarsky)
hsivonen: review+
Details | Diff | Splinter Review
Corresponding Tokenizer.java diff (942 bytes, patch)
2012-07-13 05:58 PDT, Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01)
no flags Details | Diff | Splinter Review

Description David Zbarsky (:dzbarsky) 2012-07-11 00:33:48 PDT

    
Comment 1 David Zbarsky (:dzbarsky) 2012-07-11 00:34:40 PDT
Created attachment 640962 [details] [diff] [review]
PAtch
Comment 2 Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2012-07-13 05:56:52 PDT
Comment on attachment 640962 [details] [diff] [review]
PAtch

r+, provided that you fold in the Tokenizer.java patch I'll attach shortly.
Comment 3 Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2012-07-13 05:58:00 PDT
Created attachment 641841 [details] [diff] [review]
Corresponding Tokenizer.java diff

Here's the patch to be folded in.
Comment 4 David Zbarsky (:dzbarsky) 2012-07-13 12:01:53 PDT
Pushed with Tokenizer.java patch: https://hg.mozilla.org/integration/mozilla-inbound/rev/5d204299aa38
Comment 5 Ryan VanderMeulen [:RyanVM] 2012-07-13 20:22:23 PDT
https://hg.mozilla.org/mozilla-central/rev/5d204299aa38
Comment 6 Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2012-09-21 05:21:58 PDT
https://hg.mozilla.org/projects/htmlparser/rev/97dfc784377c

Note You need to log in before you can comment on or make changes to this bug.